/* Localized versions of Info.plist keys */

CFBundleName = "ToDo";
CFBundleGetInfoString = "ToDo version 0.1, Copyright 2000 MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000 MyGreatSoftware.";
